<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Traits>
		<Row>
			<Type>TRAIT_PLAGUE_OF_UNDEATH</Type>
			<Description>TXT_KEY_TRAIT_PLAGUE_OF_UNDEATH</Description>
			<ShortDescription>TXT_KEY_TRAIT_PLAGUE_OF_UNDEATH_SHORT</ShortDescription>
			<LandBarbarianConversionPercent>75</LandBarbarianConversionPercent>
		</Row>
	</Traits>
	<Language_en_US>
		<Row Tag="TXT_KEY_TRAIT_PLAGUE_OF_UNDEATH">
			<Text>All units have a 75% chance to raise defeated Barbarians as a new member of the Scourge.</Text>
		</Row>
		<Row Tag="TXT_KEY_TRAIT_PLAGUE_OF_UNDEATH_SHORT">
			<Text>Plague of Undeath</Text>
		</Row>
	</Language_en_US>
</GameData>
